prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libs6dns
Version: 2.4.1.0
Description: A client library for DNS resolution
URL: https://skarnet.org/software/s6-dns/
Requires: libskarnet >= 2.14.4.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -ls6dns
Libs.private: -lskarnet
